ONVIF::PTZ::Types::StreamSetup(3pm)

NAME
ONVIF::PTZ::Types::StreamSetup

DESCRIPTION
Perl data type class for the XML Schema defined complexType StreamSetup from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Stream

•   Transport

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::StreamSetup
   Stream => $some_value, # StreamType
   Transport =>  { # ONVIF::PTZ::Types::Transport
     Protocol => $some_value, # TransportProtocol
   },
 },

AUTHOR
Generated by SOAP::WSDL